/*
Theme Name:     Twenty Eleven mod
Theme URI:      https://jamaicahospital.org/newsletter
Description:    Child theme for the Twenty Eleven theme 
Author:         web development JHMC
Author URI:     https://jamaicahospital.org
Template:       twentyeleven
Version:        0.1.0
*/
@import url("../twentyeleven/style.css");

#access  {
	background: #2964B0 !important; /* Tertiary to Primary */
	background: -moz-linear-gradient(#184D87, #2964B0) !important;
	background: -o-linear-gradient(#184D87, #2964B0) !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#184D87), to(#2964B0)) !important; /* older webkit syntax */
	background: -webkit-linear-gradient(#184D87, #2964B0) !important;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #aac7fd;
}
.disclaimer {
font-size:80%;
font-style:italic;
}


#page {
    margin: 2em auto;
    max-width: 1380px;
}


#content {
    margin: 0 34% 0 7.6%;
    width: 64.4%;58.4%
}

#secondary {
    float: right;
    margin-right: 7.6%;
    width: 12.8%; 18,8
}